car
{
  name=Volkswagen LT 35 mk II 2.5 TDI(Kombi Max Lenght)
  year=2001
  credits=Converted by Fabikan75.
  comments=Poj:2459cc;Moc:109KM(80kW) przy 3500 obr./min;Mmo: 280 Nm przy 1900-2500 obr./min.
  id=volkswagen_lt2_35
  version=0655
  wheels=4
  skid
  {
    sample=skid.wav
  }
  shadow
  {
    texture=shadow.tga
    width=2.2
    length=5.4
  }
  cg
  {
    x=0
    y=-0.198
    z=0.02
  }
  ff_factor=0.20
}

graphics 
{
  shadow 
  {
    texture=shadow.tga
    model
    {
      file=body.dof
    }
  }

	generic
	{
		model0
		{
		file=
		}
		model1
		{
		file=
		}
		model2
		{
		file=
		}
		model3
		{
		file=
		}
    		model4
    		{
      		file=
    		}
    		model5
    		{
      		file=
    		}
    		model6
    		{
      		file=
    		}
    		model7
    		{
      		file=
    		}
    		model8
    		{
      		file=
    		}
    		model9
    		{
      		file=
    		}
    		model10
    		{
      		file=
    		}
    		model11
    		{
      		file=
    		}
    		model12
    		{
      		file=cos.dof
    		}
    		model13
    		{
      		file=radio.dof
    		}
    		model14
    		{
      		;file=maska.dof
    		}
    		model15
    		{
      		;file=maska.dof
    		}
    		model16
    		{
      		;file=awaryjne.dof
    		}

	}
}

body
{
  mass=1950	
  restitution_coeff=0.25
  inertia
  {
    x=2100
    y=2140
    z=440
  }
  x=0
  y=0
  z=0
  width=1.933
  height=2.570
  length=6.535
  manual_box=1
  cockpit_start=1
  cockpit_length=1
  model
  {
    file=body.dof
  }
  model_incar
  {
    file=body.dof
  }
  model_light_l
  {
    file=
  }
  model_braking_l
  {
    file=
  }
  model_reverse_r
  {
    file=
  }
  model_lightroad_l
  {
  file=
  }
  width=1.79
  height=1.2
  length=4.92
  manual_box=0
}
steer
{
  x=0.51
  y=0.65
  z=2.05
  xa=50
  lock=900
  linearity=0.2
  model
  {
     file=stw.dof
  }
}
engine
{
	 mass=0
   max_rpm=5000
   idle_rpm=750
   stall_rpm=600
   start_rpm=700
   autoclutch_rpm=1000
   starter=0
   start_stalled=1
   starter_torque=50
   curve_torque=torque.crv
   max_torque=280
   reaction=0
   shifting
	{
		automatic=0
		shift_up_rpm=4500
		shift_down_rpm=1250
		time_to_declutch=0.001
    		time_in_neutral=0.001
    		time_to_clutch=0.001

    		time_to_declutch_down=0.001
    		time_in_neutral_down=0.001
    		time_to_clutch_down=0.001
	}
	inertia
	{
		engine=0.30
	}
	braking_coeff=2.6
}
clutch
{
	max_torque=1000
}
gearbox
{
	gears=6
	gear0
	{
		ratio=-4.27
		inertia=0.10
	}
	gear1
	{
		ratio=3.91
		inertia=0.015
	}
	gear2
	{
		ratio=2.17
		inertia=0.005
	}
	gear3
	{
		ratio=1.37
		inertia=0.004
	}
	gear4
	{
		ratio=1.0
		inertia=0.002
	}
	gear5
	{
		ratio=0.78
		inertia=0.0001
  }
}
handbrakes
{
  wheels=23
}
differential
{
  type=0
  ratio=3.91
  inertia=0.02
  locking_coefficient=100
  output0=2
  output1=3
}
traction_control
{
  enable=0
  max_velocity_ratio=0.1
  min_velocity_ratio=0.1
  min_velocity=72	;250 km/h speed limiter
}
abs
{
  enable=1
  max_velocity_ratio=1.11
  min_velocity_ratio=1.10
  min_velocity=10
}
aero
{
  body
  {
    center=0 0 0
    cx=0.330		
    area=1.92	
  }
  wings=1
  wing0
  {
    name=overall body lift
    span=1
    cord=1
    coeff_drag=0
    coeff_down=-9.5
    center=0 0 0.135
    angle=0
    angle_offset=1
  }
}
antirollbar
{
  count=2
  arb0
  {
    susp_left=0
    susp_right=1
    k=15000
  }
  arb1
  {
    susp_left=2
    susp_right=3
    k=10000
  }
}
susp_front
{
  y=-0.35
  z=2.56
 restlen=0.3915
 minlen=0.25
 maxlen=0.41
 k=47500
 bump_rate=3200
 rebound_rate=6300
 bump_function=0
 rebound_function=0
 ;anti_pitch=0.4
 roll_center
 {
  x=0
  y=-0.5
  z=0
  }
}
susp_rear
{
  y=-0.35
  z=-1.8
 restlen=0.4105
 minlen=0.22
 maxlen=0.425
 k=40000
 bump_rate=3000
 rebound_rate=4600
 bump_function=0
 rebound_function=0
 roll_center
 {
  x=0
  y=-0.49
  z=0
  }
}
susp0~susp_front
{
  x=0.87
}
susp1~susp_front
{
  x=-0.87	;723
}
susp2~susp_rear
{
  x=0.87
}
susp3~susp_rear
{
  x=-0.87	;7145
}

tire_model_front
{
  damping_predict_lat=0.492
  damping_predict_long=0.018
}
tire_model_rear
{
  damping_predict_lat=0.504
  damping_predict_long=0.020
}
pacejka
{
    a0=1.246
  a1=-60.20 ;-91.3
  a2=1616 ;1240
  a3=1952 ;2100 1632
  a4=8.65 ;12 
  a5=0.000 ;0.0
  a6=0 ;-0.04 ;0 
  a7=0 ;-0.4 ;0
  a8=0 ;0.003
  a9=0 ;-0.002
  a10=0 ;0.16
  a111=0 
  a112=0 ;0.045
  a12=0 ;0.17
  a13=0 ;-23.5
  ; Longitudinal force
  b0=1.47
  b1=-15
  b2=1338 
  b3=9.8 
  b4=334 
  b5=0
  b6=0 
  b7=0 
  b8=0 
  b9=0 
  b10=0 
  b11=0 
  b12=0 
  ; Aligning moment
  c0=0.83
  c1=-2.2
  c2=9.39
  c3=0.219
  c4=-8.6
  c5=0.025
  c6=0.0
  c7=0.044
  c8=-0.58
  c9=0.18
  c10=0 ;0.043
  c11=0 ;0.048
  c12=0 ;-0.0035
  c13=0 ;-0.18
  c14=0 ;0.14
  c15=0 ;-1.029
  c16=0 ;0.27
  c17=0 ;-1.1
  optimal_slipratio=0.14 ;0.18
  optimal_slipangle=0.12 ;0.12
}
wheel_front
{
  y=0
  z=0
  max_braking=2000
  braking_factor=0.9
  steering=1
  lock=70
  ackerman=1.1
  mass=45
  inertia=0.94
  radius=0.3375
  width=0.205		
  slices=20
  friction_road=1.7
  tire_rate=290000
  pacejka~pacejka
  {
  }
}
wheel_rear
{
  y=0
  z=0
  max_braking=2000
  braking_factor=0.9
  steering=0
  powered=1
  mass=80
  inertia=0.94
  radius=0.3375
  width=0.205		
  slices=20
  friction_road=1.7
  max_handbrake_torque=1500
  tire_rate=290000
  pacejka~pacejka
  {
  }
}
wheel0~wheel_front
{
  x=0
  camber=-.5
  toe=-.0025
  model
  {
    file=right.dof
    
  }
  model_brake
  {
   ; file=
  }
}
wheel1~wheel_front
{
  x=0
  camber=-.5
  toe=0.0025
  model
  {
    file=left.dof
     
  }
  model_brake
  {
   ; file=
  }
}
wheel2~wheel_rear
{
  x=0
  camber=-0.5
  toe=-0.004
  model
  {
    file=right.dof
    
  }
  model_brake
  {
   ; file=
  }
}
wheel3~wheel_rear
{
  x=0
  camber=-0.5
  toe=0.004
  model
  {
    file=left.dof
    ;file=
  }
  model_brake
  {
   ; file=
  }
}
camera0
{
  offset
  {
    x=0.495
    y=1.2 ;1.2
    z=1.35000
  }
  offset_to
  {
    x=0.398438
    y=0.6
    z=9.955000
  }
  src
  {
    mass=0
    k=0
    damping=0
    maxdist=0
  }
  dst
  {
    mass=0
    k=0
    damping=0
    maxdist=0
  }
  model=1
  wheels=2
  view=1
 fov=55
}
camera1
{
  name=Driver, left
  fov=60
  model=1
  wheels=0
  view=1
  offset
  {
    x=0.37
    y=1.2
    z=0.55
  }
  offset_to
  {
    x=10.43
    y=0.5
    z=10
  }
  src
  {
    mass=0
    k=0
    damping=0
    maxdist=0
  }
  dst
  {
    mass=0
    k=0
    damping=0
    maxdist=0
  }
}
camera2
{
  name=Driver, right
  fov=60
  model=1
  wheels=0
  view=1
  offset
  {
    x=0.37
    y=1.2
    z=0.55
  }
  offset_to
  {
    x=-9.57
    y=0.5
    z=10
  }
  src
  {
    mass=0
    k=0
    damping=0
    maxdist=0
  }
  dst
  {
    mass=0
    k=0
    damping=0
    maxdist=0
  }
}
camera3
{
  name=Driver, rear
  fov=-65
  model=0
  wheels=0
  view=0
  offset
  {
    x=0.1
    y=1.2
    z=0.55
  }
  offset_to
  {
    x=-1
    y=0.5
    z=-10
  }
  src
  {
    mass=1
    k=250
    damping=25
    maxdist=0.3
  }
  dst
  {
    mass=1
    k=0
    damping=0
    maxdist=0
  }
}
camera4
{
  name=Chase
  fov=60
  model=0
  wheels=0
  view=0
  offset
  {
    x=0
    y=-0.5
    z=-3.5
  }
  follow
  {
    pitch=0
    yaw=1
    roll=0
  }
  angle
  {
    x=15
    y=180
    z=0
  }
}
camera5
{
  name=Chase rear
  fov=60
  model=0
  wheels=0
  view=0
  offset
  {
    x=0
    y=-0.5
    z=-6
  }
  follow
  {
    pitch=0
    yaw=1
    roll=0
  }
  angle
  {
    x=15
    y=0
    z=0
  }
}
camera6
{
  name=Free exterior
  fov=60
  model=0
  wheels=0
  view=0
  offset
  {
    x=0
    y=-0.5
    z=-6
  }
  follow
  {
    pitch=0
    yaw=0
    roll=0
  }
  angle
  {
    x=10
    y=180
    z=0
  }
}
camera7
{
	name=Side
	fov=60
	model=0
	wheels=0
	view=0
	offset
	{
		x=1.267185
		y=0.129164
		z=-2.6
	}
	angle
	{
		x=1.361085
		y=-165.972626
		z=1.298599
	}
	follow
	{
		pitch=0
		yaw=1
		roll=1
	}

}
camera8
{
  name=Far
  fov=20
  model=0
  view=0
  wheels=0
  follow
  {
    pitch=0
    yaw=0
    roll=0
  }
  offset
  {
    x=0
    y=-0.5
    z=-17
  }
  angle
  {
    x=10
    y=50
    z=0
  }
}
camera9
{
	name=Bonnet
	fov=60
	model=0
	wheels=0
	view=0
	offset
	{
		x=0.356
    		y=-0.75
    		z=-6.2
	}
	follow
	{
		pitch=1
		yaw=1
		roll=1
	}
	angle
	{
		x=5
		y=180
		z=0
	}
}

;audio-----------------------------------------------

audio
{
  skid
  {
    ; New style (multiple samples mixed)
    ; Master volume for this set
    volume=1
    ; Acceleration
	; Outside of the car
    smp0
    {
      volume=1
      sample=skid_01.wav
      min=0.3
      max=0.3
      attack=0.2
      decay=0.4
    }
    smp1
    {
      volume=1
      sample=skid_02.wav
      min=0.6
      max=20
      attack=0.4
      decay=0
    }
  }
  shiftout
  {
    sample=shiftout.wav
  }
  shiftin
  {
    sample=shiftin.wav
  }
  accelerate_out
  {
    		smp0~audio.acc_all
    		{
      			volume=1
			sample=idle.wav
      			min=0
      			max=2000
      			natural=750
                        decay=1900
    		}
		smp1~audio.acc_all
    		{
      			volume=1
     			sample=low.wav
      			min=1900
      			max=6000
      			natural=2000
                        attack=1900
                        decay=2900
	     	}
		smp2~audio.acc_all
    		{
      			volume=1
     			sample=mid.wav
      			min=2900
      			max=6000
      			natural=4700
                        attack=2900
    		}
		smp3~audio.acc_all
    		{
      			volume=1
     			sample=hi.wav
      			min=4400
      			max=6000
      			natural=22000
                        attack=4400
                }     
		smp4~audio.acc_turbo
    		{ 
     			sample=turbo.wav
     			min=1300
    			max=5800
     			natural=1800
     			volume=0.37
    		}
        }
  	decelerate_out
  	{
   		smp0~audio.acc_all
    		{
      			volume=1
			sample=idle.wav
      			min=0
      			max=2000
      			natural=750
    		}
		smp1~audio.acc_all
    		{
      			volume=1
     			sample=low.wav
      			min=1300
      			max=2000
      			natural=2000
	     	}
		smp2~audio.acc_all
    		{
      			volume=1
     			sample=mid.wav
      			min=2300
      			max=6000
      			natural=4700
    		}
		smp3~audio.acc_all
    		{
      			volume=1
     			sample=hi.wav
      			min=4400
      			max=6000
      			natural=28000
                }     
		smp4~audio.acc_turbo
    		{ 
     			sample=turbo.wav
     			min=1300
    			max=5800
     			natural=1800
     			volume=0.37
    		}
        }
}